Gets the payments towards requested HouseAccount.
Path Parameters
- Type: integer | stringFormat: int32idrequired
Id of the HouseAccount you would like to retrieve the payments.
Responses
- application/json
Request Example for get/v1/house-accounts/{id}/payments
curl https://apiint.api.parpos.com/data/v1/house-accounts/1/payments \
--header 'parpos-access-token: YOUR_SECRET_TOKEN' \
--header 'parpos-location-token: YOUR_SECRET_TOKEN'
Success
{
"Data": [
{
"AccountId": 5687897,
"Amount": 555,
"TransactionTime": "2026-05-07T06:22:27.9656207Z"
}
]
}